<?php 

$pik=$_POST['pik'];
include("base.php"); 

// checkin if the uname exists 
$sql_uname_check = "SELECT * FROM code1 WHERE track='$pik'"; 
$result_name_check = mysql_query($sql_uname_check); 
$peepsfound = mysql_num_rows($result_name_check); 
// if uname not found, note that and end 
if ($peepsfound < 1) { 
    echo ("<center> <font color=#FF0000 face=Verdana size=2><b>Invalid Code!</b></font>");
    include("match1.php");
    } else {
    include ("transferring2.php");  }  
    
    ?>